AnsweredAssumed Answered

Problem in the integration with OCS using OMF and our C++ plugin for FogLAMP

Question asked by SSimonelli on Nov 30, 2018
Latest reply on Dec 12, 2018 by jspann

Hi everyone,

 

We developed C++ plugins for FogLAMP that integrate PI-SERVER and OCS using OMF.

 

We have used the Transport Layer Security version TLSv1.0 for the integration with the PI-Server (actually the Connector Relay)

and the same version was used for the integration with OCS.

 

it worked fine until recently but it seems that now our C++ plugin should use :

 

- the version TLSv1.2 for the integration with OCS

- still TLSv1.0 for the integration with PI-Server

 

could you clarify which version of the Transport Layer Security should be used ?

 

and, if any changes happened in OCS about that.

 

regards and thanks for helping.

Outcomes